	body {
		font-size:medium;
		font-family:arial,sans-serif;
		margin: 0 auto; 
	}

	img {
	max-width: 400px;
	max-height: 300x;
	border: 0px;
	}

	#logga {
		margin-left: 5%;
		font-size: 35pt;
		font-weight: bold;
		color: #4D4D4D;
		FONT-FAMILY: "arial";
		letter-spacing: -5px;
	}
	#sedan {
		font-size: small;
		color: #808080;
		FONT-FAMILY: "arial";
	}

	abbr, acronym
	{
	border-bottom: NONE;
	font-size: small;
	}

	A.url_link:LINK {TEXT-DECORATION: NONE;color: #009933;}
	A.url_link:VISITED {TEXT-DECORATION: NONE;color: #009933;}

	
	#logga a{color: #4D4D4D;}
  

	#header{
		margin: 0;
		padding: 1px 0 0 0;
		border-bottom: 1px solid #000000;
		font: 12px Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
	}

	#header a{
        text-decoration: none;
 	}

	
	#header ul {
      list-style-type: none;
            margin: 0;
      padding: 5px 0;
	}
	
	#header li {
	display: inline;
	}
	
	#header li a, #header li span {
	color: #000000;
        text-decoration: none;
        margin-left: 1%;
        padding: 5px 10px;
        border: 1px dashed #4D4D4D;
        border-bottom: none;
	}
	
	#header span#selected {
		position: relative;
		border: 1px solid;
		border-bottom-width: 0;
		top: 1px;
	}
	
	#content {
		border: 0px solid;
		clear: both;
	}
	
	h1 {
		font-size: 25px;
		font-weight: bold;
		margin: 15px;
		display: inline;

	}

	h2 {
		font-size: 18px;
		font-weight: bold;
		margin: 4px;
	}

	hr {
	color: #000000;
	background-color: #000000;
	height: 1px;
	}

	#settings_chanel {
	border: 0px;
	display: table-cell;
	display: inline-block;
	vertical-align: top;
	width: 240px;
	margin-left:6px;
	margin-top:1px;

	}

	#result {
	position:absolute;
	top:85px;
	left:155px;
	background:transparent;
	width:700;
	border-left: 1px dashed #CCCCCC;
	padding: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 5px;
	}



	#favorite_meny {
	position:absolute;
	top:85px;
	left:0px;
	background:transparent;
	width:145;
	border: 0px;
	padding: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 5px;
	}

	#channel {
	border: 1px #cccccc dashed;
	display: table-cell;
	display: inline-block;
	vertical-align: top;
	width: 240px;
	margin-left:6px;
	margin-top:4px;

	}

	#nu {
		color : #000000; 
		background-color: #cccccc;
	}

	#tidigare {color : #CCCCCC;}
	#tidigare a {color: #cccccc;}
	#senare {color : #000000;}

	#kvar {
	width:238px;	
	border: 1px solid;
	height:2px;
	background-color: #FFFFFF;
	}

	#pil {
	    width: 12px;
	    float: right; 
		}
	
	#pil a{
		text-decoration: none;
		}
